POST api/[Delivery_GoogleMapsAPIController]/Find
Request Information
URI Parameters
None.
Body Parameters
RequestGMCT| Name | Description | Type | Additional information |
|---|---|---|---|
| key | string |
None. |
|
| lat_1 | decimal number |
None. |
|
| long_1 | decimal number |
None. |
|
| lat_2 | decimal number |
None. |
|
| long_2 | decimal number |
None. |
Request Formats
application/json, text/json
Sample:
{
"key": "sample string 1",
"lat_1": 2.1,
"long_1": 3.1,
"lat_2": 4.1,
"long_2": 5.1
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
JsonResultOfResponseMenu| Name | Description | Type | Additional information |
|---|---|---|---|
| Content | ResponseMenu |
None. |
|
| SerializerSettings | JsonSerializerSettings |
None. |
|
| Encoding | Encoding |
None. |
|
| Request | HttpRequestMessage |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.